/* Class = "NSMenuItem"; title = "Read-only compressed disk image"; ObjectID = "5yi-68-d4o"; */
"5yi-68-d4o.title" = "Gecomprimeerde alleen-lezenschijfkopie";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7s8-Dw-tdB"; */
"7s8-Dw-tdB.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Encryption:"; ObjectID = "E4C-Sd-RYM"; */
"E4C-Sd-RYM.title" = "Codering:";

/* Class = "NSTextFieldCell"; title = "Additional disk image options:"; ObjectID = "E96-EZ-dli"; */
"E96-EZ-dli.title" = "Extra schijfkopie-opties:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for disk image option"; ObjectID = "L53-SO-2m6"; */
"L53-SO-2m6.ibExternalAccessibilityDescription" = "Documentatie voor schijfkopie-optie";

/* Class = "NSTextFieldCell"; title = "* CCC will copy files to a temporary read/write disk image, then convert that disk image to the requested read-only format. This process requires that the destination volume has twice as much available space as is used on the source volume. For performance reasons, we do not recommend specifying a read-only format when backing up to a network volume."; ObjectID = "LcE-fk-iXl"; */
"LcE-fk-iXl.title" = "* CCC kopieert bestanden naar een tijdelijke schijfkopie met lees-/schrijfrechten en converteert die schijfkopie dan naar de gevraagde alleen-lezenstructuur. Dit proces vereist dat het doelvolume dubbel zoveel vrije ruimte heeft als de ruimte die wordt gebruikt op het bronvolume. Voor goede prestaties raden we aan dat u geen alleen-lezenstructuur opgeeft als u een reservekopie op een netwerkvolume maakt.";

/* Class = "NSMenuItem"; title = "256-bit AES (more secure, but slower)"; ObjectID = "PND-Ug-MqS"; */
"PND-Ug-MqS.title" = "256-bits AES (veiliger maar trager)";

/* Class = "NSMenuItem"; title = "Read/write sparse bundle disk image"; ObjectID = "PhU-hC-I74"; */
"PhU-hC-I74.title" = "Beperkte-bundelschijfkopie met lees-/schrijfrechten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "VHN-2L-BUb"; */
"VHN-2L-BUb.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Read/write sparse disk image"; ObjectID = "aS2-TH-ILO"; */
"aS2-TH-ILO.title" = "Beperkte-bundelschijfkopie met lees-/schrijfrechten";

/* Class = "NSMenuItem"; title = "No encryption"; ObjectID = "dJJ-ih-Dxg"; */
"dJJ-ih-Dxg.title" = "Geen codering";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image encryption level"; ObjectID = "h1C-XD-0w6"; */
"h1C-XD-0w6.ibExternalAccessibilityDescription" = "Coderingsniveau schijfkopie";

/* Class = "NSMenuItem"; title = "128-bit AES (default encryption level)"; ObjectID = "jKd-dr-0Pv"; */
"jKd-dr-0Pv.title" = "128-bits AES (standaard coderingsniveau)";

/* Class = "NSTextFieldCell"; title = "Image Format:"; ObjectID = "k58-KA-Obd"; */
"k58-KA-Obd.title" = "Structuur kopie:";

/* Class = "NSMenuItem"; title = "Discouraged Destinations"; ObjectID = "lwZ-Gs-0wd"; */
"lwZ-Gs-0wd.title" = "Afgeraden doelen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image format"; ObjectID = "yyt-Gf-tVI"; */
"yyt-Gf-tVI.ibExternalAccessibilityDescription" = "Structuur schijfkopie";

/* Class = "NSMenuItem"; title = "Read-only disk image"; ObjectID = "zmC-jL-vOa"; */
"zmC-jL-vOa.title" = "Alleen-lezenschijfkopie";
